# document stating all the necessary python modules to be installed and loaded in the ghost-env to run ghost
# python==3.9.16
# Before using pip install -r requirements.txt, we need to install cartopy using conda:
# conda install -c conda-forge cartopy==0.22.0

matplotlib==3.8.3
netCDF4==1.6.5
numpy==1.26.4
pandas==2.2.1
pyproj==3.6.1
seaborn==0.13.2
scipy==1.12.0
cftime==1.6.3
KDEpy==1.1.9
xarray==2024.2.0
geopandas==0.14.3
netCDF4==1.6.5
statsmodels==0.14.1 
geopy==2.4.1
reverse_geocoder==1.5.1
timezonefinder==6.5.0
pytz==2024.1
shapely==2.0.3
ephem==4.1.5